org.eclipse.cdt.utils.coff

## Class PE.ImageDataDirectory

- java.lang.Object
- - org.eclipse.cdt.utils.coff.PE.ImageDataDirectory

Enclosing class:
  PE

    public class PE.ImageDataDirectory
    extends Object

### Field Summary

Fields
`int` `rva`
`int` `size`

### Constructor Summary

Constructors
Constructor and Description
`ImageDataDirectory(int r, int s)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### rva

    public int rva

#### size

    public int size

### Constructor Detail

#### ImageDataDirectory

    public ImageDataDirectory(int r,
                              int s)

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`